H1 {
	FONT-SIZE: 18px; MARGIN-LEFT: 20px; COLOR: black; MARGIN-RIGHT: 10px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	MARGIN-TOP: 10px; FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN-LEFT: 20px; MARGIN-RIGHT: 10px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3 {
	FONT-SIZE: 12px; MARGIN-LEFT: 20px; MARGIN-RIGHT: 10px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #006600; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H5 {
	MARGIN-TOP: -10px; FONT-WEIGHT: normal; FONT-SIZE: 18px; MARGIN-BOTTOM: -5px; COLOR: black; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:link {
	COLOR: #006600
}
A:visited {
	COLOR: #006600
}
A:hover {
	COLOR: #ffcc33
}
BODY {
	FONT-SIZE: 100%; COLOR: black; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; COLOR: #000000; BORDER-BOTTOM: medium none; PADDING-BOTTOM: 5px
}
TD.nopad {
	PADDING-BOTTOM: 0px
}
.ok {
	COLOR: green
}
.error {
	COLOR: red
}
.tiny {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 60%; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
.small {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 80%; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
.medium {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 90%; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
.big {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 120%; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
.strong {
	FONT-WEIGHT: bold
}
